﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.WebSite.Resources.Views.Charts {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Charts {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Charts() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("ARGNS.WebSite.Resources.Views.Charts.Charts", typeof(Charts).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add Chart.
        /// </summary>
        public static string AC {
            get {
                return ResourceManager.GetString("AC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The Chart #{Code} was added correctly. .
        /// </summary>
        public static string AddResultMsg {
            get {
                return ResourceManager.GetString("AddResultMsg", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Chart Creator.
        /// </summary>
        public static string CC {
            get {
                return ResourceManager.GetString("CC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Chart.
        /// </summary>
        public static string CHT {
            get {
                return ResourceManager.GetString("CHT", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Charts.
        /// </summary>
        public static string CHTS {
            get {
                return ResourceManager.GetString("CHTS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Chart Name.
        /// </summary>
        public static string CN {
            get {
                return ResourceManager.GetString("CN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Chart Type.
        /// </summary>
        public static string CT {
            get {
                return ResourceManager.GetString("CT", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Do not filter chart by User Group.
        /// </summary>
        public static string DFCBUG {
            get {
                return ResourceManager.GetString("DFCBUG", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Draw.
        /// </summary>
        public static string Draw {
            get {
                return ResourceManager.GetString("Draw", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Enter Params.
        /// </summary>
        public static string EP {
            get {
                return ResourceManager.GetString("EP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Execute Query.
        /// </summary>
        public static string EQ {
            get {
                return ResourceManager.GetString("EQ", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Fixed Value.
        /// </summary>
        public static string FixedValue {
            get {
                return ResourceManager.GetString("FixedValue", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Invalid Query.
        /// </summary>
        public static string InvalidQuery {
            get {
                return ResourceManager.GetString("InvalidQuery", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Logged Business Partner.
        /// </summary>
        public static string LBP {
            get {
                return ResourceManager.GetString("LBP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Logged Sales Employee.
        /// </summary>
        public static string LSE {
            get {
                return ResourceManager.GetString("LSE", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Logged User.
        /// </summary>
        public static string LUser {
            get {
                return ResourceManager.GetString("LUser", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Please complete all of the parameters required.
        /// </summary>
        public static string MissingParameters {
            get {
                return ResourceManager.GetString("MissingParameters", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to No records found.
        /// </summary>
        public static string NoData {
            get {
                return ResourceManager.GetString("NoData", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Portal Area.
        /// </summary>
        public static string PA {
            get {
                return ResourceManager.GetString("PA", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Parameter.
        /// </summary>
        public static string Parameter {
            get {
                return ResourceManager.GetString("Parameter", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Parameter Name.
        /// </summary>
        public static string ParameterName {
            get {
                return ResourceManager.GetString("ParameterName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Variable Type.
        /// </summary>
        public static string ParamValueType {
            get {
                return ResourceManager.GetString("ParamValueType", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Query String.
        /// </summary>
        public static string QString {
            get {
                return ResourceManager.GetString("QString", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Refresh.
        /// </summary>
        public static string Refresh {
            get {
                return ResourceManager.GetString("Refresh", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Show As Menu.
        /// </summary>
        public static string SAM {
            get {
                return ResourceManager.GetString("SAM", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SAP Query.
        /// </summary>
        public static string SAPQuery {
            get {
                return ResourceManager.GetString("SAPQuery", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Search.
        /// </summary>
        public static string Search {
            get {
                return ResourceManager.GetString("Search", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Chart was saved correctly..
        /// </summary>
        public static string UpdatedSuccess {
            get {
                return ResourceManager.GetString("UpdatedSuccess", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Value.
        /// </summary>
        public static string Value {
            get {
                return ResourceManager.GetString("Value", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Value entered by user.
        /// </summary>
        public static string VEBU {
            get {
                return ResourceManager.GetString("VEBU", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to View Permissions.
        /// </summary>
        public static string VP {
            get {
                return ResourceManager.GetString("VP", resourceCulture);
            }
        }
    }
}
